p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:950px;height:2000px;z-index:1;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:118px;top:1764px;width:665px;height:37px;z-index:2;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:255px;top:540px;width:149px;height:24px;z-index:3;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:544px;top:540px;width:146px;height:24px;z-index:4;}
#Img2 {display:block;overflow:hidden;position:absolute;left:514px;top:273px;width:219px;height:256px;z-index:5;min-width:219px;}
#Img2Inner {position: absolute;width:219px;height:256px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:223px;top:273px;width:242px;height:248px;z-index:6;min-width:242px;}
#Img3Inner {position: absolute;width:242px;height:248px;border:0px;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:358px;top:7px;width:165px;height:15px;z-index:7;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:588px;top:7px;width:356px;height:25px;z-index:8;}
#Text3 {display:block;overflow:hidden;position:absolute;left:25px;top:591px;z-index:9;}
#Text3Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:900px;height:529px;}
#Text3Inner {word-wrap:break-word; padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;width:875px;height:505px;background-color:#e2e2e2;}
#Text5 {display:block;overflow:hidden;position:absolute;left:26px;top:1133px;z-index:10;}
#Text5Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:900px;height:317px;}
#Text5Inner {word-wrap:break-word; padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;width:875px;height:293px;background-color:#e2e2e2;}
#Text2 {display:block;overflow:hidden;position:absolute;left:26px;top:1461px;z-index:11;}
#Text2Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:900px;height:256px;}
#Text2Inner {word-wrap:break-word; padding-left:200px;padding-right:200px;width:485px;height:242px;background-color:#e2e2e2;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:689px;top:153px;width:245px;height:35px;z-index:12;}
#Img1 {display:block;overflow:hidden;position:absolute;left:10px;top:30px;width:771px;height:121px;z-index:13;min-width:771px;}
#Img1Inner {position: absolute;width:771px;height:121px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:800px;top:31px;width:141px;height:119px;z-index:14;min-width:141px;}
#Img4Inner {position: absolute;width:141px;height:119px;border:0px;}
#MenuMain {display:block;z-index:2090;position:absolute;left:12px;top:150px;width:663px;height:36px;}
#Text1 {display:block;overflow:hidden;position:absolute;left:70px;top:193px;z-index:16;}
#Text1Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:818px;height:68px;}
#Text1Inner {word-wrap:break-word; padding-left:5px;padding-top:5px;width:799px;height:50px;background-color:#e2e2e2;}
#Text6 {display:none;overflow:hidden;position:absolute;left:336px;top:224px;z-index:17;}
#Text6Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:575px;height:235px;}
#Text6Inner {word-wrap:break-word; padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;width:551px;height:212px;background-color:#e2e2e2;}
